<?php
/**
 * The template to display default site footer
 *
 * @package EXPO
 * @since EXPO 1.0.10
 */

?>
<footer class="footer_wrap footer_default
<?php
$expo_footer_scheme = expo_get_theme_option( 'footer_scheme' );
if ( ! empty( $expo_footer_scheme ) && ! expo_is_inherit( $expo_footer_scheme  ) ) {
	echo ' scheme_' . esc_attr( $expo_footer_scheme );
}
?>
				">
	<?php

	// Footer widgets area
	get_template_part( apply_filters( 'expo_filter_get_template_part', 'templates/footer-widgets' ) );

	// Logo
	get_template_part( apply_filters( 'expo_filter_get_template_part', 'templates/footer-logo' ) );

	// Socials
	get_template_part( apply_filters( 'expo_filter_get_template_part', 'templates/footer-socials' ) );

	// Copyright area
	get_template_part( apply_filters( 'expo_filter_get_template_part', 'templates/footer-copyright' ) );

	?>
</footer><!-- /.footer_wrap -->
